
var dDate = new Date();
//var dCurDayOfMonth = dDate.getDate() ;
//var dCurHour = dDate.getHours();
//var dCurMinutes = dDate.getMinutes();
var dCurSeconds = dDate.getSeconds();

if ( dCurSeconds > 30 )  
{
   dCurSeconds = dCurSeconds - 30 ;
}

if ( dCurSeconds > 18 )  
{
   dCurSeconds = dCurSeconds - 18 ;
}


document.write('<p><img src="../photos/mataji'+dCurSeconds+'.jpg" </p>');

